# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.14730"
location  : "Stichting Werk en Onderneming, Frambozenweg 5, 2321 KA, Leiden"
longitude : "4.48863"
masterip  : "172.21.8.1"
monitoring_group: "wleiden"
nodename  : "Grip"
nodetype  : "Hybrid"
rdnap_x   : 93497
rdnap_y   : 462505
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni (dubbele waveguide)"
  ip         : "172.21.8.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:00:eb:b4"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "A-link naar vosko1"
  ip         : "172.16.16.60/29"
  sdesc      : "2vosko1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-zw.vosko1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.16.59/29"
  ns_mac     : "00:15:6d:70:50:09"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Link naar ROC2"
  ip         : "172.16.5.29/29"
  sdesc      : "2roc2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-nw.roc2.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "192.168.1.20/24"
  ns_mac     : "00:15:6d:ad:34:35"
  bridge_type: "NanoStation M5"
  status     : "down"


iface_vr2:
  comment    : "Link naar LCPL via Bullet2"
  ip         : "172.16.1.1/30"
  sdesc      : "2lcpl"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "8"
  ssid       : "il-zw.grip.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "192.168.1.20/24"
  ns_mac     : "00:15:6d:30:29:6b"
  bridge_type: "NanoStation M5"
  status     : "down"


